<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='BList.xsl'?>
<list-terror>
  <count-record>3</count-record>
  <ver-list>230</ver-list>
  <date-ver-list>20160829</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>1304</number-entry>
    <date-entry>20160829</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюція РБ ООН 2127 (2013)</program-entry>
    <aka-list>
      <aka-name1>OUMAR</aka-name1>
      <aka-name2>YOUNOUS ABDOULAY</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Omar Younous</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Oumar Younous</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Oumar Younous M'Betibangui</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Oumar Sodiam</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>2 Apr. 1970 </date-of-birth-list>
    <nationality-list>Sudan</nationality-list>
    <document-list>
      <document-id>CAR diplomatic passport no. D00000898, issued on 11 Apr. 2013 (valid until 10 April 2018)</document-id>
    </document-list>
    <address-list>
      <address>Bria, Central African Republic (Tel. +236 75507560)</address>
    </address-list>
    <address-list>
      <address>Birao, Central African Republic</address>
    </address-list>
    <address-list>
      <address>Tullus, Southern Darfur, Sudan (previous location)</address>
    </address-list>
    <comments>Is a diamond smuggler and a three-star general of the Seleka and close confident of former CAR interim president Michel Djotodia. Physical description: hair colour: black; height: 180cm; belongs to the Fulani ethnic group. Photo available for inclusion in the INTERPOL-UN Security Council Special Notice. Reportedly deceased as at 11 October 2015.</comments>
  </acount-list>
  <acount-list>
    <number-entry>1387</number-entry>
    <date-entry>20160829</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюція РБ ООН 2127 (2013)</program-entry>
    <aka-list>
      <aka-name1>ALI</aka-name1>
      <aka-name2>KONY</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ali Mohammed</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ali Mohammed Lalobo</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ali Mohammed Kony</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ali Mohammed Labola</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ali Mohammed Salongo</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ali Bashir Lalobo</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ali Lalobo Bashir</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Otim Kapere</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>"Bashir"</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>"Caesar"</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>"One-P"</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>"One-P"</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ali Lalobo</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ali Mohammad Labolo</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>1992; 1993; 1994; 1995</date-of-birth-list>
    <title-list>Deputy, Lord`s Resistance Army</title-list>
    <address-list>
      <address>Kafia Kingi, (a territory on the border of Sudan and South Sudan whose final status has yet to be determined).</address>
    </address-list>
    <comments>Ali Kony is a deputy in the Lord`s Resistance Army (LRA) (CFe.002), a designated entity and the son of LRA leader Joseph Kony (CFi.009), a designated individual.  Ali was incorporated into the LRA`s leadership hierarchy in 2010.  He is part of a group of senior LRA officers who are based with Joseph Kony.</comments>
  </acount-list>
  <acount-list>
    <number-entry>1388</number-entry>
    <date-entry>20160829</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюція РБ ООН 2127 (2013)</program-entry>
    <aka-list>
      <aka-name1>SALIM</aka-name1>
      <aka-name2>KONY</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Salim Ogaro</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Okolu Salim</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Salim Saleh Kony</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Salim Saleh</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Simon Salim Obol</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Salim Saleh Obol Ogaro</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>1991; 1992; 1993</date-of-birth-list>
    <title-list>Deputy, Lord`s Resistance Army </title-list>
    <address-list>
      <address>Kafia Kingi, (a territory on the border of Sudan and South Sudan whose final status has yet to be determined)</address>
    </address-list>
    <address-list>
      <address>Central African Republic</address>
    </address-list>
    <comments>Salim Kony is a deputy in the Lord`s Resistance Army (LRA) (CFe.002), a designated entity and the son of LRA leader Joseph Kony (CFi.009), a designated individual. Salim was incorporated into the LRA`s leadership hierarchy in 2010.  He is part of a group of senior LRA officers who are based with Joseph Kony.</comments>
  </acount-list>
</list-terror>